html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #0E8BCB));
	background: -webkit-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#0E8BCB 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#0E8BCB 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF0E8BCB, GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF0E8BCB, GradientType=0);
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 1161.55px;
	-pie-box-shadow: -5px 4px 8px #999999;
	-moz-box-shadow: -5px 4px 8px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: -5px 4px 8px -1px rgba(0, 0, 0, 0.6);
	box-shadow: -5px 4px 8px rgba(0, 0, 0, 0.6);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 5.4500000000000455px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu619-4
{
	width: 0.01px;
	margin-left: 798px;
	position: relative;
}

#u619-4
{
	z-index: 58;
	position: relative;
	width: 86px;
	margin-right: -86px;
	margin-top: 9px;
}

#u619-4_img
{
	display: block;
	vertical-align: top;
}

#u631
{
	z-index: 50;
	width: 26px;
	position: relative;
	margin-right: -26px;
	left: 95px;
}

#u640
{
	z-index: 52;
	width: 26px;
	position: relative;
	margin-right: -26px;
	left: 128px;
}

#ppu650
{
	width: 0.01px;
	margin-left: 183px;
	margin-top: 17px;
	position: relative;
}

#pu650
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 112px;
}

#u650
{
	z-index: 16;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u623-4
{
	z-index: 26;
	width: 92px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -92px;
	margin-top: 9px;
	left: 10px;
}

#u623-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -92px 0px 0px;
}

#u623-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -92px 0px 0px;
}

#u623-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#pu638
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 335px;
}

#u638
{
	z-index: 14;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u618-4
{
	z-index: 46;
	width: 68px;
	min-height: 16px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -68px;
	margin-top: 9px;
	left: 21px;
}

#pu1451
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 559px;
}

#u1451
{
	z-index: 2;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u633-4
{
	z-index: 30;
	width: 64px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -64px;
	margin-top: 9px;
	left: 20px;
}

#u633-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -64px 0px 0px;
}

#u633-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -64px 0px 0px;
}

#u633-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#u629
{
	z-index: 4;
	width: 101px;
	position: relative;
	margin-right: -101px;
	left: 223px;
}

#u614
{
	z-index: 6;
	width: 101px;
	position: relative;
	margin-right: -101px;
}

#u634
{
	z-index: 18;
	width: 101px;
	position: relative;
	margin-right: -101px;
	left: 447px;
}

#u620
{
	z-index: 20;
	width: 101px;
	position: relative;
	margin-right: -101px;
	left: 671px;
}

#u643-4
{
	z-index: 22;
	width: 42px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -42px;
	margin-top: 9px;
	left: 33px;
}

#u643-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -42px 0px 0px;
}

#u643-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -42px 0px 0px;
}

#u643-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#u642-4
{
	z-index: 34;
	width: 54px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -54px;
	margin-top: 9px;
	left: 474px;
}

#u642-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -54px 0px 0px;
}

#u642-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -54px 0px 0px;
}

#u642-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#u608-4
{
	z-index: 38;
	width: 90px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -90px;
	margin-top: 9px;
	left: 231px;
}

#u608-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -90px 0px 0px;
}

#u608-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -90px 0px 0px;
}

#u608-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#u628-4
{
	z-index: 42;
	width: 71px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -71px;
	margin-top: 9px;
	left: 693px;
}

#u628-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -71px 0px 0px;
}

#u628-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 9px -71px 0px 0px;
}

#u628-4:hover p
{
	color: #0387C8;
	visibility: inherit;
}

#pu606
{
	width: 0.01px;
	position: relative;
}

#u606
{
	z-index: 8;
	width: 964px;
	position: relative;
	margin-right: -964px;
}

#u648
{
	z-index: 10;
	width: 964px;
	position: relative;
	margin-right: -964px;
}

#u646
{
	z-index: 12;
	width: 964px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u637-4
{
	z-index: 54;
	width: 212px;
	min-height: 33px;
	font-size: 23px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 32px;
	margin-top: 17px;
	position: relative;
}

#u680-4
{
	z-index: 68;
	width: 867px;
	text-align: justify;
	line-height: 1.5;
	margin-left: 44px;
	margin-top: 15px;
	position: relative;
}

#u683
{
	z-index: 89;
	width: 464px;
	margin-left: 273px;
	margin-top: 50px;
	position: relative;
}

#u681-4
{
	z-index: 72;
	width: 200px;
	font-size: 15px;
	font-weight: bold;
	margin-left: 44px;
	margin-top: 31px;
	position: relative;
}

#u682-13
{
	z-index: 76;
	width: 861px;
	text-align: justify;
	line-height: 1.5;
	margin-left: 44px;
	margin-top: 17px;
	position: relative;
}

#u625
{
	z-index: 66;
	width: 179px;
	margin-left: 44px;
	margin-top: 58px;
	position: relative;
}

#u631_img,#u640_img,#u650_img,#u638_img,#u1451_img,#u629_img,#u614_img,#u634_img,#u620_img,#u606_img,#u648_img,#u646_img,#u683_img,#u625_img
{
	vertical-align: top;
}

#u627-4
{
	z-index: 62;
	width: 202px;
	min-height: 9px;
	font-size: 11px;
	margin-left: 396px;
	margin-top: 87px;
	position: relative;
}

body
{
	padding-bottom: 59px;
}

